{
    "actions": "Actions",
    "availableForPurchase": "Available for purchase",
    "book": "Book",
    "book-application": "Book Application",
    "book-images": "Book Images",
    "book-name": "Book Name",
    "book-order": "Book Order",
    "book-study-group-request": "Book Study Group Request",
    "click-on-the-book-name-and-there-will-be-a-link-at-the-bottom-to-navigate-to-the-book-ordering-website": "Click on the book name and there will be a link at the bottom to navigate to the book ordering website",
    "description": "Description",
    "file": "File",
    "images": "Images",
    "link": "Link",
    "name": "Name",
    "no-purchase": "No",
    "order-book": "Order Book",
    "price": "Price",
    "remarks": "Remarks",
    "request": "Request",
    "request-to-join-study-group": "Request to join study group",
    "yes-purchase": "Yes"
}
